Solenoid scans - Bug #6358

error loading dynamic library in Linux: dyn.load(‘'getmatR-Linux.so’)
05/28/2014 11:55 AM - Giulio Stancari

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

05/28/2014

0%
0.00 hour

Description

History

#1 - 05/29/2014 02:25 PM - Giulio Stancari

- Status changed from New to Resolved

R dynamic libraries and getmat code recompiled on Linux

#2 - 05/29/2014 02:28 PM - Giulio Stancari

- Status changed from Resolved to Closed

03/30/2021

1/1



http://www.tcpdf.org

